<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="Description" content="TechFusion is an initiative to bring together all people passionate about technology and those who actually are practitioners">
    <title>{{ page.title }}</title>
    <link rel="stylesheet" type="text/css" href="/assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/assets/css/style.css">
    <link rel="stylesheet" type="text/css" href="/assets/css/gallery-simpleLightbox/simplelightbox.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
        crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Exo:500&amp;subset=latin-ext"
    rel="stylesheet">
        <script type='text/javascript' src='http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js'></script>
		<script type='text/javascript' src='/assets/unitegallery/js/unitegallery.min.js'></script> 
		
		<link rel='stylesheet' href='/assets/unitegallery/css/unite-gallery.css' type='text/css' /> 
		<script type='text/javascript' src='/assets/unitegallery/themes/default/ug-theme-default.js'></script> 
		<link rel='stylesheet' href='/assets/unitegallery/themes/default/ug-theme-default.css' type='text/css' /> 
</head>

<body>
    {{ content }}
    <!-- Bootstrap Core JavaScript -->
    {% if page.scripts %} {% for script in page.scripts %} {% if script.src %}
    <script src="{{ script.src }}" {% if script.type %} type="{{ script.type }}" {% endif %}></script> 
    {% endif %} {% endfor %} {% endif %}
    <!-- <script src="/assets/js/bootstrap/jquery-3.3.1.min.js"></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="/assets/js/bootstrap/bootstrap.min.js"></script>
</body>

</html>